{
	"311000921_0": "（耳元で鳴る風の音、目まぐるしく変わる景色、\\n　バイクと一体になったようなこの感覚……）",
	"311000921_1": "（この感覚を、忘れていたなんて――ッ！）",
	"311000921_2": "「すまなかったな、大切な相棒を放っておいて……。\\n　だが、もう独りにはしない。共にいこうッ！」",
	"311000921_3": "「もっと速く――奴の所までッ！」"
}